﻿body
{
    padding: 0;
    margin: 0 0 20px 0;
    background-color: Black;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.75em;
    color: #333333;
}
p
{
    line-height: 1.3em;
    font-size: 1.1em;
}
li
{
    line-height: 1.3em;
    font-size: 1.1em;
    margin-top:5px;
    margin-bottom: 10px;
}
ul li ul li
{
    line-height: 1.3em;
    font-size: 0.9em;
}
a
{
    color: #2C5783;
    font-weight: bold;
    text-decoration: none;
    outline: none;
    -moz-outline-style: none;
}
a:hover
{
    text-decoration: underline;
    color: #002E5B;
}
a img
{
    border: none;
}
h2
{
    margin-top: 10px;
    font-size: 1.8em;
    color: #863800;
    font-family: Georgia, Times, serif;
    font-weight:normal;
}
h3
{
    font-size: 1.5em;
    line-height: 1.3em;
    color: #d45800;
    font-family: Georgia, Times, serif;
    font-weight:normal;
}
h4
{
    font-size: 1.3em;
    padding-top: 0;
    margin-top: 0;
    margin-bottom: 10px;
}
#header
{
    background: Black url(../images/site/header.jpg) no-repeat top center;
    min-width: 960px;
    height: 200px;
}
#header h1
{
    display: none;
}

/*   COLUMNS   */

#container
{
    margin: auto;
    width: 960px;
    min-height: 500px;
    background: #1a1a1a url(../images/site/bg_top.jpg) no-repeat top center;
}
#content
{
    width: 680px;
    min-height: 500px;
    padding: 0 20px 20px 20px;
    float: left; /* This is the solution for the space between nav and content */
    background-color: White;
    margin-top:10px;
}
#footer
{
    font-size: 0.8em;
    line-height: 1.6em;
    clear: both;
    padding: 10px;
    background: #202020 url(../images/site/bg_bottom.gif) no-repeat bottom center;
    color: #D3D3D3;
}
#footer a
{
    color: White;
}
#copyright
{
    margin: 10px;
    font-size: 0.8em;
    text-align: center;
}

/* ADMIN */
a.admin
{
    font-size: 0.8em;
    color: #808080;
    text-decoration: none;
}
.bottom
{
    clear:both;
    margin-top: 40px;
    display: block;
}
.adminInput
{
    font-size: 1em;
    font-family: Consolas;
}